* {
    margin:0px;
    padding:0px;
    box-sizing:border-box;
    border-color:#0a79a4;
}
body {
    background:#e6f4ff;
    font-family: 'Nunito', sans-serif;
}
a {
    text-decoration:none;
    cursor:pointer;
    color:#0a79a4;
}
i {
    color:#0a79a4;
}
li {
    list-style:none;
}
.page404 .wrapper {
    text-align:center;
    text-transform: uppercase;
    font-size:32px;
    padding:50px 0px;
}
.footer {
    background: white;
    box-shadow: 0px 0px 20px 0px #e7dfff;
}
.footerCol {
    width: calc(100% - 300px);
}
.footerContent {
    display: flex;
    position: relative;
    margin: 0px auto;
    width: 100%;
    max-width: 1200px;
    padding: 30px;
    padding-bottom: 10px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.footerRow {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    padding:5px 0px;
    width:100%;
}
.footerSocial a {
    font-size:27px;
}
.footerRow a {
    padding:0px 10px;
}
.footerCopyright {
    text-align:center;
    font-size:12px;
    color: #a7a7a7;
    padding-bottom:20px;
    margin-top:10px;
    text-transform:uppercase;
}
.header {
    background: white;
    box-shadow: 0px 0px 20px 0px #e7dfff;
}
.headerContent {
    display: flex;
    position: relative;
    margin: 0px auto;
    width: 100%;
    max-width: 1200px;
    padding: 0px 30px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.headerRow {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    padding:5px 0px;
}
.headerRowSecond {
    padding-bottom: 15px;
}
.headerCol {
    width:calc(100% - 180px);
}
.headerSocial {
    display:none;
}
.headerSocial a {
    font-size:24px;
}
.logo {
    display: flex;
    position: relative;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: center;
    padding-right: 15px;
}
.logoSubtitle {
    text-transform:uppercase;
}
.logo img {
    max-width: 150px;
    width:100%;
}
.navigationMenu {
    display:block;
    position:relative;
    text-transform:uppercase;
    margin-right:15px;
}
.navigationBtns {
    display:block;
    position:relative;
    text-transform:uppercase;
}
.navigationMenu li {
    font-size: 12px;
}
.navigationMenu li,
.navigationBtns li {
    position:relative;
    display:inline-block;
}
.navigationMenu li a,
.navigationBtns li a {
    position:relative;
    display:block;
    padding:10px 5px;
}
.navigationBtns li a {
    border:1px solid;
    border-radius:4px;
    font-size:12px;
}
.headerSocial a {
    margin-left:10px;
}
.wrapper {
    overflow:hidden;
}
.wrapperInner {
    display:block;
    position:relative;
    padding:0px 30px;
    width:100%;
    max-width:1200px;
    margin:0px auto;
}
.blockAbout {
    display:block;
    position:relative;
    border-radius:10px;
    margin:30px 0px;
    padding:30px;
    box-shadow: 0px 0px 20px 0px #e7dfff;  
    background:url('/assets/img/bg.webp');
    background-position: 50% 59%;
}
.blockAbout * {
    color:white;
    text-shadow:0px 0px 3px black;
    letter-spacing:1px;
    z-index:2;
}
.blockAboutTitle {
    font-size:22px;
    font-weight:900;
}
.blockAboutSubtitle {
    font-size:24px;
    font-weight:700;
    margin-top:10px;
}
.blockAboutList {
    margin-top:20px;
}
.blockAboutList li {
    font-size:19px;
    line-height:35px;
    list-style:square;
    margin-left:20px;
}
.blockAboutInner {
    display:block;
    position:relative;
}
.blockAboutImgWater {
    display:inline-block;
    position:absolute;
    right: -95px;
    bottom:-65px;
    width:345px;
    z-index: 1;
    user-select: none;
    pointer-events: none;
}

.blockServices {
    display:block;
    position:relative;
    border-radius:10px;
    padding:30px;
    background:white;
    box-shadow: 0px 0px 20px 0px #e7dfff;  
    max-width: 800px;
    width:100%;
    z-index:-1;
}
.blockService {
    display:flex;
    position:relative;
    margin-bottom:20px;
}
.blockServicesImg {
    user-select: none;
    pointer-events: none;
    width:150px;
    height:150px;
    object-fit:cover;
    margin-right:30px;
    border-radius:10px;
}
.blockServicesTitle {
    font-weight:bold;
    font-size:21px;
    color:#0a79a4;
}
.blockServicesDesc {
    font-size:18px;
    color:gray;
}
.blockServicesDescRow {
    line-height: 24px;
    padding-left: 32px;
}
.blockServicesDescRow i {
    font-size:12px;
    opacity:.5;
}
.blockServicesMainTitle {
    font-weight: bold;
    font-size: 24px;
    margin-bottom:20px;
    text-align:left;
    color: #0a79a4;
    text-transform:uppercase;
}
.blockServicesTitle i {
    font-size:20px;
    width:25px;
    opacity:.5;
}
.blockServicesWrapper {
    display: flex;
    position: relative;
    padding: 30px 0px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: flex-start;
}
.blockWaterAbout {
    display: block;
    position: relative;
    border-radius: 10px;
    padding: 30px;
    background: white;
    box-shadow: 0px 0px 20px 0px #e7dfff;
    max-width: 300px;
    width: 100%;
    background: url('/assets/img/bg.webp');
    background-position: center;
    color: white;
    text-shadow: 0px 0px 3px black;
}
.blockWaterAbout::before {
    content: " ";
    display: inline-block;
    position: absolute;
    top:50%;
    left:13px;
    background: url('/assets/img/water-drip.webp') no-repeat;
    background-size: contain;
    width:210px;
    height:214px;
    transform:translate(-50%,-50%);
    z-index:-1;
}
.blockWaterAbout i {
    color:white;
    opacity:.8;
}
.blockWaterAboutTitle {
    font-size:13px;
    text-align:center;
    font-weight:bold;
    margin-bottom:10px;
}
.blockWaterAbout ul {
    columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  margin-bottom:10px;
}
.blockWaterAboutSubTitle {
    text-align:center;
    font-size:13px;
}
.blockFeature {
    display: block;
    position: relative;
    border-radius: 10px;
    padding: 30px;
    background: white;
    box-shadow: 0px 0px 20px 0px #e7dfff;
    max-width: 300px;
    width: 100%;
    margin-top:60px;
}
.blockFeatureTitle {
    text-align:center;
    font-weight:bold;
    color:#0a79a4;
    margin-bottom:10px;
}
.blockFeatureRow {
    line-height:30px;
    font-size: 13px;
}

.wavesRotate {
    transform: scaleY(-1);
}
.wavesRotate .waves {
    height: 50px;
    min-height: 10px;
    max-height: 50px;
}

.waves {
    position:relative;
    width: 100%;
    height: 150px;
    margin-bottom:-7px; /*Fix for safari gap*/
    min-height:50px;
    max-height:150px;
  }
  
  .content {
    position:relative;
    height:20vh;
    text-align:center;
    background-color: white;
  }
  
  /* Animation */
  
  .parallax > use {
    animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
  }
  .parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
  }
  .parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
  }
  .parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
  }
  .parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
  }
  @keyframes move-forever {
    0% {
     transform: translate3d(-90px,0,0);
    }
    100% { 
      transform: translate3d(85px,0,0);
    }
  }
  /*Shrinking for mobile*/
  @media (max-width: 768px) {
    .waves {
      height:40px;
      min-height:40px;
    }
    .content {
      height:30vh;
    }
    h1 {
      font-size:24px;
    }
  }

  .pageWithSidebarWrapper {
    display:flex;
    position:relative;
    width:100%;
    margin:0px auto;
    padding:30px;
    min-height:200px;
}
.sidebar {
    display:block;
    position:relative;
    width:300px;
    background: white;
    box-shadow: 0px 0px 20px 0px #e7dfff;
    border-radius: 10px;
    padding:10px;
}
.sidebar ul li a:hover {
    font-weight:bold;
}
.main {
    display:block;
    position:relative;
    width: calc(100% - 300px);
    padding-left:30px;
}
.objectTitle {
    font-size:24px;
    font-weight:bold;
    color:#005c85;
    text-transform:uppercase;
    margin-bottom:20px;
}
.addForm {
    display:block;
    position:relative;
    max-width:600px;
    width:100%;
    background: white;
    box-shadow: 0px 0px 20px 0px #e7dfff;
    border-radius: 10px;
    margin:30px 0px;
    padding:20px;
}
.addForm textarea {
    width:100%;
    height:350px;
}
.divRowFull {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}
.addressForm,
.changeUserDataForm,
.changePasswordForm,
.changeEmailForm,
.signupForm,
.resetpassForm,
.loginForm {
    display:block;
    position:relative;
    max-width:344px;
    width:100%;
    background: white;
    box-shadow: 0px 0px 20px 0px #e7dfff;
    border-radius: 10px;
    margin:30px auto;
    padding:20px;
}
.addressForm {
    margin:0px auto;
}
.formTitle {
    font-size:18px;
    text-align:center;
    font-weight:bold;
    color:#005c85;
    text-transform:uppercase;
    margin-bottom:10px;
}



textarea,
select,
input {
    display:block;
    position:relative;
    width:100%;
    outline:0;
    border:1px solid gray;
    padding:10px;
    margin:10px 0px;
    border-radius:4px;
    font-size:14px;
    border-color:#0a79a4;
}
input[type="submit"] {
    color:white;
    background:#0a79a4;
    cursor:pointer;
    text-transform:uppercase;
    letter-spacing:.5px;
}
.captchaError,
.resetpassError,
.formError,
.signupError,
.loginError {
    display:none;
    border-radius: 5px;
    padding: 10px;
    width: 100%;
    background: #f44336;
    color: #ffe9e8;
    font-size: 12px;
}
.formSuccess {
    display:none;
    border-radius: 5px;
    padding: 10px;
    width: 100%;
    background: #009688;
    color: white;
    font-size: 12px;
}
.loginFormLink {
    display:block;
    position:relative;
    margin-bottom:10px;
}
.inputRow {
    display:block;
    position:relative;
}
.inputRowFlex {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: center;
    margin-bottom:10px;
}
.loginFormCheckbox {
    display:inline-block;
    position:relative;
    width:30px;
    padding:0px;
    margin:0px;
}
.loginFormCheckboxLabel {
    display:inline-block;
    position:relative;
}
.formNewPasswordToggle,
.formOldPasswordToggle,
.signupFormPasswordToggle,
.loginFormPasswordToggle {
    display:inline-block;
    position:absolute;
    right:10px;
    top:50%;
    transform:translate(-0%,-50%);
    cursor:pointer;
}
.formDivReadonly {
    display:block;
    position:relative;
    margin:10px 0px;
    font-weight:bold;
    color:#005c85;
}
.formLabel {
    display:block;
    font-weight:bold;
}
.fai-start {
    align-items: flex-start;
}
.fd-row {
    flex-direction: row;
}
.fd-column {
    flex-direction: column;
}
.row {
    display: flex;
    position: relative;
    flex-wrap: nowrap;
    align-content: flex-start;
}
.col-1 {
    display: flex;
    position: relative;
    width:99.999%;
}
.col-2 {
    display: flex;
    position: relative;
    width:49.999%;
}
.col-3 {
    display: flex;
    position: relative;
    width:33.333%;
}
.col-4 {
    display: flex;
    position: relative;
    width:24.999%;
}
.col-5 {
    display: flex;
    position: relative;
    width:19.999%;
}
.addressRow {
    display: flex;
    position: relative;
    border-bottom: 1px solid #e6f4ff;
    background: white;
    padding: 10px;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    width:700px;
}
.addressRowVal {
    display:inline-block;
    position:relative;
    padding-left:5px;
}
.colorGreen * {
    color:#009688;
}
.colorRed * {
    color:#f44336;
}
.addressRowBtn {
    display:inline-block;
    position:relative;
    padding:5px;
    background:#e6f4ff;
    text-align:center;
    width:30px;
    cursor:pointer;
    border-radius:4px;
    margin-right:2px;
}
.addNewAddressBtnToggle {
    display: block;
    position: relative;
    width: 100%;
    outline: 0;
    border: 1px solid gray;
    padding: 10px;
    margin: 10px 0px;
    border-radius: 4px;
    text-align:center;
    font-size: 14px;
    border-color: #0a79a4;
    color: white;
    background: #0a79a4;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: .5px;
}
.imgAddressThumb {
    width:50px;
    height:50px;
    object-fit:cover;
    font-size: 0px;
    border:1px solid #ededed;
    border-radius:3px;
}
.imgFormAddressThumb {
    display:block;
    position:relative;
    width: 100px;
    height: 100px;
    object-fit: cover;
    font-size: 0px;
    border: 1px solid #ededed;
    border-radius: 3px;
    margin:0px auto;
}
.addressForm {
    margin-left:30px;
}
.changePasswordForm,
.changeEmailForm,
.changeUserDataForm {
    margin:1.5px;
    max-width:300px;
    z-index:1;
}
.changePasswordForm .g-recaptcha,
.changeEmailForm .g-recaptcha,
.changeUserDataForm .g-recaptcha {
    transform: scale(.90) translate(-8%,0%);
}

.addressesRow {
    display: flex;
    position: relative;
    flex-wrap: nowrap;
    align-content: flex-start;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.flex {
    display:flex;
}
.cp .main {
    width:calc(100% - 200px);
}
.cp .pageWithSidebarWrapper {
    display:flex;
    position:relative;
    width:100%;
    max-width:1200px;
    margin:0px auto;
    padding:30px;
    min-height:200px;
}
.cp .sidebar {
    width:200px;
}
.cpPageInfoRightWrapper {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: flex-start;
}
.sidebar ul li {
    border-bottom:1px solid #e7f4ff;
    padding:5px 0px;
}

.tableOrderSort {
    display:block;
    position:relative;
    font-size:10px;
}
.tableOrderSort select, .tableOrderSort input, .tableOrderSort label {
    display:inline-block;
    position:relative;
    width:auto;
    padding:4px;
    font-size:10px;
}
.sql {
    display:block;
    position:relative;
    margin-bottom:10px;
    background:rgba(255,255,255,.5);
    border-radius:4px;
    padding:5px;
}


.tableFixHead          {  margin-top:20px;}
.tableFixHead thead th { position: sticky; top: 0; z-index: 1; }
.tableFixHead table  { border-collapse: collapse; width: 100%; }
.tableFixHead th, .tableFixHead td { padding: 8px 16px; text-align:center; }
.tableFixHead th     { background:#ffffff; padding:16px 8px; }
.tableFixHead tr {border-bottom: 1px solid #ffffff;}
.tableFixHead th input {margin-top:15px;}
.tableFixHead tr:hover {background:#ffffff;}
.tableFixHead .tableBtn {display: flex;
    position: relative;
    width: 30px;
    height: 30px;
    border: 0px;
    border-radius: 4px;
    cursor: pointer;
    color: white;
    background: #0a79a4;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: .5px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;margin:0px 3px;}
.tableFixHead .tableBtn i {color:white;}
.tableTdFlex {display:flex;  justify-content: center;}
.tableAddNewBtn {
    position: relative;
    border: 0px;
    border-radius: 4px;
    cursor: pointer;
    color: white;
    background: #0a79a4;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: .5px;
    padding:10px;
}
.tableAddNewBtn i {color:white;}
.tableActionRow {
    display: flex;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.tableTdAlignLeft {
    text-align:left !important;
}
.form {
    display:block;
    position:relative;
}
.upload_file_img {
    display:inline-block;
    position:relative;
    width:70px;
    height:70px;
    object-fit: cover;
    border-radius:4px;
    border:1px solid #0a79a4;
    cursor:pointer;
}
.upload_file_img_active {
    display:block;
    position:fixed;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    z-index:99;
    max-width:500px;
    width:100%;
    height:500px;
    cursor:pointer;
}

.sbsWrapper {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
}
.sbsCol {
    display: block;
    position: relative;
    max-width: 300px;
    width: 100%;
    background: white;
    box-shadow: 0px 0px 20px 0px #e7dfff;
    border-radius: 10px;
    margin: 1.5px;
    padding: 20px;
    text-align:center;
}
.sbsTitle {
    font-size: 16px;
    text-transform:uppercase;
    font-weight:bold; 
    color:#005c85;
}
.sbsDesc {
    font-size:12px;
    margin:20px 0px;
}
.sbsCost {
    font-size: 16px;
    text-transform:uppercase;
    font-weight:bold;
    color:#005c85;
}
.sbsValue {
    font-size: 12px;
    text-transform:uppercase;
    font-weight:bold;
    color:#005c85;
    min-height:20px;
}

.sbsBtnAllready,
.sbsBtn {
    display:block;
    position:relative;
    width:100%;
    color: #005c85;
    border: 1px solid #0a79a4;
    border-radius: 4px;
    text-transform: uppercase;
    margin-top: 20px;
    font-size: 16px;
    padding: 5px;
    cursor:pointer;
    transition:.4s ease all;
}
.sbsBtnAllready {
    color: green;
    border: 1px solid green;
}
.sbsBtn:hover {
    background:#005c85;
    color:white;
}

.favRow {
    background:white;
    padding:10px;
    border-bottom: 1px solid #e7f4ff;
}
.rowObjectEmpty {
    margin-bottom:20px;
}   
.cpUploadBtn {
    display:inline-block;
    position:relative;
    background:#0a79a4;;
    color: white;
    border: 1px solid #0a79a4;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 16px;
    padding: 5px 15px;
    cursor:pointer;
    transition:.4s ease all;
}

.pagesWrapper {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: flex-start;
}
.pageCol {
    display:inline-block;
    position:relative;
    width:218px;
    background:white;
    border-radius:10px;
    padding:10px;
    margin:5px;
    box-shadow: 0px 0px 20px 0px #e7dfff00;
    transition: all 0.2s ease-in-out;
}
.pageCol:hover {
    box-shadow: 0px 0px 20px 0px #e7dfff;
}
.pageCol i {
    font-size:10px;
    opacity:.5;
}
.pageCol:hover .pageColSbs {
    display:block;
}
.pageColLocked {
    display:inline-block;
    position:absolute;
    right:3px;
    top:3px;
    opacity:.5;
    z-index:99;
}
.pageColLocked i {
    font-size:18px;
}
.pageColSbs {
    display:none;
    position:relative;
    width:100%;
    background:#f5fbff;
    padding:5px;
    border-radius:2px;
    font-size: 12px;
}
.pageColSbs i {
    font-size:8px;
}

.pageParent {
    display:inline-block;
    position:relative;
    margin-bottom:20px;
    font-size: 16px;
}
.pageDesc {
    font-size:16px;
    letter-spacing:1px;
    margin-bottom:20px;
}

.uploadWrapper {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: flex-start;
    margin-bottom:20px;
}

.uploadRow {
    display:inline-block;
    position:relative;
    width:218px;
    background:white;
    border-radius:10px;
    padding:10px;
    margin:5px;
    box-shadow: 0px 0px 20px 0px #e7dfff00;
    transition: all 0.2s ease-in-out;
}
.uploadRow:hover {
    box-shadow: 0px 0px 20px 0px #e7dfff;
}
.uploadRow i {
    font-size:10px;
    opacity:.5;
}
.uploadRow:hover .uploadSbs {
    display:block;
}
.uploadLocked {
    display:inline-block;
    position:absolute;
    right:3px;
    top:3px;
    opacity:.5;
    z-index:99;
}
.uploadLocked i {
    font-size:18px;
}
.uploadSbs {
    display:none;
    position:relative;
    width:100%;
    background:#f5fbff;
    padding:5px;
    border-radius:2px;
    font-size: 12px;
}
.uploadSbs i {
    font-size:8px;
}
.uploadRowDesc {
    font-size:12px;
}
.uploadRowType {
    font-size:10px;
}
.uploadRow .upload_file_img {
    left:50%;
    transform:translate(-50%,0%);
}
.uploadRow .upload_file_img_active {
    transform: translate(-50%,-50%);
    z-index:999;
    object-fit:contain;
    background:white;
    border-color:#e6f4ff;
    box-shadow: 0px 0px 20px 0px #e7dfff;
}
.uploadRowBtn {
    display: inline-block;
    position: absolute;
    right: 3px;
    top: 3px;
    opacity: .5;
    z-index: 99;
}
.uploadRowBtn i {
    font-size: 24px;
}
.uploadRowTitle {
    padding-right: 20px;
}

.catalogsWrapper {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: flex-start;
    margin-bottom:20px;
}
.catalogCol {
    display:inline-block;
    position:relative;
    width:218px;
    background:white;
    border-radius:10px;
    padding:10px;
    margin:5px;
    box-shadow: 0px 0px 20px 0px #e7dfff00;
    transition: all 0.2s ease-in-out;
}
.catalogCol:hover {
    box-shadow: 0px 0px 20px 0px #e7dfff;
}
.catalogCol i {
    font-size:10px;
    opacity:.5;
}
.catalogCol:hover .catalogColSbs {
    display:block;
}
.catalogColLocked {
    display:inline-block;
    position:absolute;
    right:3px;
    top:3px;
    opacity:.5;
    z-index:99;
}
.catalogColLocked i {
    font-size:18px;
}
.catalogColSbs {
    display:none;
    position:relative;
    width:100%;
    background:#f5fbff;
    padding:5px;
    border-radius:2px;
    font-size: 12px;
}
.catalogColSbs i {
    font-size:8px;
}
.catalogParent {
    display:inline-block;
    position:relative;
    margin-bottom:20px;
    font-size: 16px;
}
.catalogDesc {
    font-size:18px;
    letter-spacing:1px;
    margin-bottom:20px;
}
.catalogChildsWrapper {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: flex-start;
    margin-bottom:20px;
}
.catalogChildCol {
    display:inline-block;
    position:relative;
    width:218px;
    background:white;
    border-radius:10px;
    padding:10px;
    margin:5px;
    box-shadow: 0px 0px 20px 0px #e7dfff00;
    transition: all 0.2s ease-in-out;
}
.catalogChildColDate {
    font-size: 12px;
}
.catalogChildCol:hover {
    box-shadow: 0px 0px 20px 0px #e7dfff;
}

.catalogChildCol i {
    font-size: 10px;
    opacity: .5;
}
.cadParent {
    display: inline-block;
    position: relative;
    margin-bottom: 10px;
    font-size: 16px;
}
.cadDesc {
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.footerNavWrapper {
    text-align:center;
}
.footerNavWrapper .navigationMenu {
   margin-right:0px;
}
.footerNavWrapper .navigationMenu li {
    font-size: 12px;
}
.footerNavWrapper .navigationBtns {
    margin-top:30px;
}
.footer .logo {
    width:180px;
    text-align: center;
    padding-right:0px;
}
.footerSocial {
    width:180px;
    text-align: center;
}
.termsLink {
    display:block;
    position:relative;
}
.cadDate {
    margin-bottom:20px;
    font-size: 14px;
    color: #0a79a4;
}

.singlePageWrapper {
    padding:20px 0px;
}
.settingsTextarea {
    height:300px;
}
.formSettings {
    width:100%;
    max-width:840px;
}


.newsRow {
    display:block;
    position:relative;
    box-shadow: 0px 0px 20px 0px #e7dfff;
    background: white;
    padding:20px;
    border-radius:4px;
}
.newsRow i {
    opacity:.5;
    font-size:14px;
}
.newsRowTitle {
    display:block;
    position:relative;
    font-size:21px;
    font-weight:bold;
    margin-bottom:10px;
}
.newsRowDate {
    display:block;
    position:relative;
    font-size:16px;
}
.newsRowDesc {
    display:block;
    position:relative;
    font-size:18px;
    margin-top:10px;
}

.newsRow .uploadRow {
    border:1px solid #e7dfff;
}
.newsRow .uploadWrapper {
    margin-top:20px;
}
.addFav {
    opacity:0;
    width:3px;
    padding:0px;
    margin:0px;
}
.addFav input {
    padding:0px;
    margin:0px;
    font-size:1px;
}

.addFavBtn {
    display:none;
    position:relative;
    font-size:18px;
    cursor:pointer;
    padding:3px;
    border-radius:3px;
    width:30px;
    text-align:center;
    margin-right:10px;
    background: #e7dfff;
}
.addFavBtnTrue i {
    font-weight: 900;
}
.addFavBtnFalse i {
    font-weight: 400;
}
.addFavBtn i {
    color:red;
}
.statRowBtns {
    display:block;
    position:relative;
}
.statRowBtn {
    display:inline-block;
    border:1px solid #0a79a46e;
    border-radius:4px;
    font-size:10px;
    padding:2px;
}
.cpCadsRow {
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
}
.cpCadsCol {
    display:inline-block;
    position:relative;
    background: white;
    box-shadow: 0px 0px 20px 0px #e7dfff;
    border-radius: 10px;
    margin:5px;
    padding: 20px;
    max-width:290px;
    width:100%;
}
.cpCadsColCatalog {
    font-size:10px;
    color:gray;
}
.cpCadsColStatus {
    color:#005c85;
    font-weight:bold;
    font-size:14px;
}
.cpCadsColDate {
    font-size:10px;
}
.cpCadsColEdit .tableBtn {
    display: inline-block;
    border: 1px solid #0a79a46e;
    border-radius: 4px;
    font-size: 10px;
    padding: 2px 5px;
    text-align:center;
}
.cpCadsColFilename {
    font-size:10px;
    color:#005c85;
}
.cpCadsColTitle {
    color:#005c85;
    font-weight:bold;
}
.headerMobNavBtn {
    display:none;
}
.headerMobNavBtnClose {
    display:none;
}
.newsRow {
    margin-bottom:20px;
}
.paymentMethodDescMinSum,
.paymentMethodDesc {
    font-size:12px;
    text-align:center;
}
#payBtn {
    display: inline-block;
    position: relative;
    background: #0a79a4;
    color: white;
    border: 1px solid #0a79a4;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 16px;
    padding: 5px 15px;
    cursor: pointer;
    transition: .4s ease all;
    width:100%;
    text-align:center;
}
.paymentMethodDescError {
    font-weight:bold;
    font-size:21px;
    color:red;
}
@media (max-width:1200px) {
    .page404 .wrapper {
        margin-top:81px;
    }
    .wavesRotate {
        display:none;
    }
    .navigationBtns li a {
        background: #e6f4ff;
    }
    .pagesWrapper {
        justify-content: center;
    }
    .navigationBtns li a {
        border:0px;
    }
    .wrapper {
        padding-top: 90px;
    }
    .headerRow {
        display:none;
    }
    .headerContent {
        position: fixed;
        padding: 0px;
        background: white;
        left: 0px;
        top: 0px;
        width: 100%;
        z-index: 999;
        border-bottom: 1px solid #e6f4ff;
    }
    .headerMobNavRow {
        display: none;
        position: fixed;
        left: 0px;
        top: 0px;
        padding-top:30px;
        width: 100%;
        height: auto;
        background: white;
        flex-direction: row;
        align-content: center;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        z-index: 99;
        border-bottom: 1px solid #e6f4ff;
    }
    .navigationMenu {
        display: flex;
        position: relative;
        left: 0px;
        top: 0px;
        width: 100%;
        height: auto;
        background: white;
        flex-direction: row;
        align-content: center;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        margin:0px;
    }
    .navigationMenu ul li {
        display:block;
        position:relative;
    }
    .headerMobNavBtn {
        display: block;
        text-align: right;
        padding: 10px;
        font-size: 24px;
    }
    .headerMobNavBtnClose {
        display: block;
        position: absolute;
        right: 12px;
        top: 15px;
        font-size: 27px;
        z-index: 999;
    }
    .navigationBtns {
        text-align:center;
    }
    .catalogsWrapper {
        justify-content: center;
    }
    .objectTitle {
        text-align:center;
        margin-top:20px;
    }
    .catalogChildsWrapper {
        justify-content: center;
    }
    .uploadWrapper {
        justify-content: center;
    }
    .footerRow {
        flex-direction: column;
    }
    .cp .main {
        width:100%;
        padding-left: 0px;
    }
    .cp .sidebar {
        margin-top:80px;
    }
    .cp .pageWithSidebarWrapper {
        display: flex;
        position: relative;
        width: 100%;
        max-width: 1200px;
        margin: 0px auto;
        padding: 30px;
        min-height: 200px;
        flex-direction: column;
        align-content: center;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }
    .cpPageInfoRightWrapper {
        justify-content: center;
    }
    .sbsWrapper {
        justify-content: center;
    }
    .cpCadsRow {
        justify-content: center;
    }
    .favRow {
        font-size:12px;
    }
    .filesCounter {
        text-align:center;
    }
    .newsRowTitle {
        font-size:14px;
    }
    .newsRowDesc {
        font-size:12px;
    }
    .uploadRowTitle {
        font-size:10px;
    }
    .uploadRow,
    .catalogCol,
    .pageCol {
        width:100%;
        max-width:500px;
    }
    .catalogColDesc {
        font-size:12px;
    }
    .catalogDesc {
        font-size:14px;
    }
    .logo img {
        max-width:100px;
        width:100%;
    }
}